@charset "utf-8";
/* SHINING 독립 사용 */

/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;position:relative;min-width:1070px; background:url(/sh_img/hd/head_bg.png) repeat-x; height:100px;} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;padding:0;width:1070px;zoom:1}
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* 메인,서브 비주얼이미지 */
#sh_container {z-index:0;position:relative;min-width:1070px;overflow:hidden;}
#sh_container_wrapper {position:relative;z-index:10;width:min-1070px;zoom:1;margin:0 auto;}
#sh_container_wrapper2 {position:relative;z-index:10;width:1070px;zoom:1;margin:0 auto;}

#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/* 메인 컨텐츠영역 */
#main_banner {position:absolute;overflow:hidden;width:1900px;z-index:1;left:50%; margin-left:-950px;}

/* 사이드(서브)메뉴 float:left;선택 단 content 와 같은 방향 X */
#sh_aside {position:absolute;margin:0;width:200px;z-index:99;}

#sh_content {z-index:4;position:relative;float:right;padding:0;width:830px;height:auto !important;line-height:1.5em;color:#666;zoom:1; border-left:1px solid #cecece; padding-left:45px; padding-top:43px; margin-left:2px; padding-bottom:50px;}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}
#sh_content #sh_content_tit {margin-bottom:40px;overflow:hidden}
#sh_content #sh_content_tit:after {clear:both}
#sh_content #sh_content_tit h3 {float:left;padding-top:6px;font-size:25px;line-height:1em;color:#333333;letter-spacing:-0.05em;font-weight:bold;}
#sh_content #sh_content_tit span {float:right;margin-top:6px;background:url('/sh_page/img/sub_home.png') 0 3px no-repeat;padding-left:17px}


/*메인 인덱스*/
#sh_index_banner{margin:0 auto; min-width:1070px;padding-top:520px; padding-bottom:50px;}
#sh_index_banner:after {display:block;visibility:hidden;clear:both;}

#sh_index_banner .sh_index_1 {overflow:hidden;width:1070px;min-height:125px; margin:0 auto;padding:20px 0; border:1px solid #ccc}
#sh_index_banner .sh_index_1 li{float:left; width:45%; padding:0 20px 20px }
#sh_index_banner .sh_index_1 .title {font-size:18px; color:#414141; font-weight:600;}
#sh_index_banner .sh_index_1 .text {font-size:15px;letter-spacing:-0.4px; line-height:24px; margin-top:10px; white-space:pre}
#sh_index_banner .sh_index_1 b {color:#01939f;font-weight:bold}
#sh_index_banner .sh_index_1 dd {float:left;width:50%;font-size:14px;letter-spacing:-0.4px; line-height:24px; margin-top:10px}


#sh_index_banner .sh_index_2 {overflow:hidden;width:1070px;margin:0 auto;}
#sh_index_banner .sh_index_2 .box_2_1 {margin:50px 0;}
#sh_index_banner .sh_index_2 .m0201 {float:left; overflow:hidden; height:35px; z-index:10;width:660px;}
#sh_index_banner .sh_index_2 .m0201 li.line {width:143px;}
#sh_index_banner .sh_index_2 .m0201 li { float:left;Width:70%;}

#sh_index_banner .sh_index_2 .latest_box {border:1px solid #CCC; overflow:hidden; width:660px; height:128px; border:1px solid #cccccc;}
#sh_index_banner .sh_index_2 .latest_box li {}
#sh_index_banner .sh_index_2 .latest_box #1 {overflow:hidden;background:url(/sh_img/index/m0101_bg_1.png) no-repeat;}
#sh_index_banner .sh_index_2 .latest_box #2 {background:url(/sh_img/index/m0101_bg_2.png) no-repeat; padding:30px;}

#sh_index_banner .sh_index_2 .m0202 {float:right; border:1px solid #ccc; width:320px;height:100px;padding:14px 28px;margin-top:35px;background:url(/sh_img/index/m0102.png) 20px 30px no-repeat;}
#sh_index_banner .sh_index_2 .m0202 .text {font-size:13px; float:right; padding:0 7px 5px 0; color:#616161}
#sh_index_banner .sh_index_2 .m0202 .tel {font-size:35px; font-weight:600; color:#00535c; float:right}
#sh_index_banner .sh_index_2 .m0202 .fax {font-size:19px; color:#2d2d2d; font-weight:800; float:right;line-height:40px}
#sh_index_banner .sh_index_2 .m0202 span {font-size:18px; color:#01939f;font-weight:600}

#sh_index_banner .sh_index_3 {width:1070px;height:270px; margin:0 auto;background:url(/sh_img/index/index_box_1_bg.png) no-repeat;}
#sh_index_banner .sh_index_3 li{float:left; width:195px; text-align:center; margin:45px 0 0 95px;}
#sh_index_banner .sh_index_3 .icon1 {margin-left:0px;}
#sh_index_banner .sh_index_3 .icon3 {margin-left:87px;}
#sh_index_banner .sh_index_3 .icon4 {margin-left:108px;}
#sh_index_banner .sh_index_3 .icon1:hover{}
#sh_index_banner .sh_index_3 .title {font-size:18px; color:#414141; font-weight:600; margin:52px 0 10px 0;}
#sh_index_banner .sh_index_3 span {color:#01939f;}
#sh_index_banner .sh_index_3 .text {font-size:14px; color:#909090; letter-spacing:-0.4px; line-height:20px;}




/* 오늘 본 상품 */
#sh_stv {z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px;border:1px solid #bcbcbc;height:150px}

/* 하단 */
#sh_ft {z-index:10;position:relative;min-width:1070px; border-top:1px solid #eeeeee} 

#sh_ft_tip ul { position:relative;margin:0 auto;width:1070px;padding-top:17px }
#sh_ft_tip ul li { float:left; }
#sh_ft_tip ul li a { float:left; font-size:13px; font-weight:bold; color:#8a8a8a}
#sh_ft_tip ul .ft_bar { color:#8a8a8a; font-size:12px; padding:0 10px } 

#sh_ft_wrapper {position:relative;margin:0 auto;padding:0 0 10px 0;width:1070px;zoom:1;line-height:140%}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 
#sh_ft_wrapper #address {padding-top:17px;color:#ababab;clear:both}
#sh_ft_wrapper #address p {padding-top:4px}
#sh_ft_wrapper #sh_ft_icon {position:absolute;right:0;top:64px}



